{
  "dependencies": [
    {
      "name": "fnx320"
    }
  ],
  "content_type": "AIRCRAFT",
  "title": "Fenix Airbus A321 - Gravity (D-AGAC) Sharklets 4K",
  "manufacturer": "Airbus",
  "creator": "Fenix Simulations",
  "package_version": "1.0.0",
  "minimum_game_version": "1.7.14",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  },
  "total_package_size": "00000000000422781032"
}